# ===================================
#  List Column Definitions
# ===================================

columns:
    id:
        label: ID
        searchable: true

    name:
        label: Name
        searchable: true

    email:
        label: Email
        searchable: true

    phone:
        label: Phone
        searchable: true

    message:
        label: Message
